[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.CompareItems

CompareItems - returns 0 if items are equal, -1 if Item1 is less, 1 if Item1 is greater.

## Declaration

Source position: lclrescache.pas line 98

`public function TResourceCache.CompareItems(`
`Tree: TAvlTree;`
`Item1: Pointer;`
`Item2: Pointer`
`):Integer; virtual;`